Bug 97427 - Adding a cancel button to redhat-config-soundcard
Adding a cancel button to redhat-config-soundcard
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-soundcard (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-15 10:56 EDT by Evan Clarke
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-20 10:22:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evan Clarke 2003-06-15 10:56:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030508

Description of problem:
I am currently testing the ALSA modules supplied by freshrpms.net (works great BTW).

I ran the redhat-config-soundcard utility to test how it would react, and as
expected, it did not pick up that the soundcard was being serviced by the ALSA
modules and not the standard modules.  Fair enough.

Problem is: there is no cancel button - no way to exit the program without it
changing the modules.conf file (aside from clicking the window-border close button).

Would this be possible to implement in a future version?

Version-Release number of selected component (if applicable):
redhat-config-soundcard-1.0.4-2

How reproducible:
Always

Steps to Reproduce:
1. Run the redhat-config-soundcard utility
2. Observe no cancel button.
3. Undo the changes made to /etc/modules.conf

Additional info:
Comment 1 Brent Fox 2003-10-20 10:22:26 EDT
No, clicking on the window border close button should be fine.

Note You need to log in before you can comment on or make changes to this bug.